@charset "utf-8";
/* CSS Document */

body{margin:0px;
     background-color:#eb680d;}
	 
img{border:0px;}	 
	 
.top{vertical-align:top;}	 


.top_bg{background-color:#000000;
        height:15px;
		}
		
.min_bg{background-image:url(imges/min_bg.jpg);
        background-repeat:no-repeat;
        padding:0px 21px 0px 21px; }
		  
.ki_font{font-family:Arial, Helvetica, sans-serif;
         font-size:12px;
		 color:#000;
		 font-weight:bold;
		 text-align:center;
		 padding:15px 70px 15px 70px;}	
		 
		 
		 .box_02{ float:left;width:200px; float:left; background-image:url(../imges/box_bg); background-repeat:repeat-x; border:1px solid #379004; height:180px; border-radius:5px; padding:10px 10px 0px 15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000c6e; text-align:center; font-weight:bold;margin:auto; padding-left:30px;}
		 .box_02 span {color:#BA4C2B}
		 
		

		 
.logo_bg{background-color:#000000;
		 padding:11px 11px 11px 11px;}
		 
.logo_01{background-image:url(imges/logo_bg.jpg);
         background-repeat:repeat-x;
		 background-color:#181818;}	
		 
.ind_font{font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#FFFFFF;
			font-weight:bold;
			padding:8px 0px 18px 0px;}
			
.hit{height:5px;}

.hit01{height:15px;}

.cent{text-align:center;}	

.nevi_bg{background-image:url(imges/nevi_bg.jpg);
           background-repeat:repeat-x;
		   vertical-align:top;}	
		   
.wel_pad{padding:0px 7px 0px 7px;
          vertical-align:top;}
		  
.wel_come_pad{padding:0px 7px 0px 0px;
               vertical-align:top;}

.letes_service{padding:0px 7px 0px 7px;
                vertical-align:top;}

.lay_pad{padding:0px 0px 0px 10px;
            vertical-align:top;}	
			
.wel_font{font-family:"Myriad Pro";
            font-size:18px;
			color:#000000;
			padding:0px 0px 8px 0px;
			font-weight:bold;}
			
.wel_font01{font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#635510;
			padding:0px 0px 8px 0px;
			text-align:justify;}	
			
.wel_font02{font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#4c4b4b;
			padding:0px 0px 8px 0px;
			text-align:justify;}
			
.read_more{font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#503d05;
			font-weight:bold;
			text-align:right;
			padding:0px 0px 8px 0px;}
			
.read_more a:link {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#503d05;
					      text-decoration : none; } 
						  
.read_more a:visited {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#503d05;
	                        text-decoration : none; } 
							
.read_more a:hover {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#503d05;
					      text-decoration:underline; }		  				
			
.read_more01{font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#191919;
			text-align:right;
			font-weight:bold;
			padding:0px 0px 5px 0px;}
			
.read_more01 a:link {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#191919;
					      text-decoration : none; } 
						  
.read_more01 a:visited {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#191919;
	                        text-decoration : none; } 
							
.read_more01 a:hover {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#191919;
					      text-decoration:underline; }							
			
.letes_font{font-family:Arial, Helvetica, sans-serif;
            font-size:14px;
			color:#503d05;
			font-weight:bold;
			padding:0px 0px 5px 0px;}
			
.letes_font01{font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#191919;
			text-align:justify;
			padding:0px 0px 5px 0px;}
			
.black_co{background-color:#000000;
          padding:10px 10px 10px 10px;}
		  
		 	
		  
.font_web{font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#b3b3b2;
			padding:5px 0px 5px 10px;}
			
.font_web a:link {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#b3b3b2;
					      text-decoration : none; } 
						  
.font_web a:visited {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#b3b3b2;
	                        text-decoration : none; } 
							
.font_web a:hover {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#b3b3b2;
					      text-decoration:underline; }					
			
				  															
.font_web01{font-family:Arial, Helvetica, sans-serif;
            font-size:18px;
			color:#916e08;
			padding:5px 0px 15px 10px;}	
							  		   	
.lin_01{background-color:#a5a4a3;
         width:1px;}		
		 
.futar{font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
		color:#282727;
		text-align:center;
		font-weight:bold;
		padding:10px 0px 20px 0px;}
		
.futar a:link {font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
		color:#282727;
					      text-decoration : none; } 
						  
.futar a:visited {font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
		color:#282727;
	                        text-decoration : none; } 
							
.futar a:hover {font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
		color:#282727;
					      text-decoration:underline; }					 			 	 		 	  		

.ha{color:#000000;}

.text3 {font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:right;}
	
.TextBox2 {
	font-family: Verdana;
	font-size: 11px;
	text-indent:3px;
	width:450px;
	color:#666666;
	vertical-align:middle;
	text-align:left;
	height: 20px;
	padding:0px;
	margin:0px;
	border:1px solid #e3e3d2;
}
.TextArea2 {
	font-family: Verdana;
	padding:0px;
	margin:0px;
	font-size: 11px;
	line-height:13px;
	text-indent:3px;
	width:450px;
	color: #666666;
	vertical-align:middle;
	text-align:left;
	height: 60px;
	border:1px solid #e3e3d2;
}

.click{font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#191919;
			font-weight:bold;
			padding:10px 0px 5px 0px;}
			
.click a:link {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#191919;
			font-weight:bold;
					      text-decoration : none; } 
						  
.click a:visited {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#191919;
			font-weight:bold;
	                        text-decoration : none; } 
							
.click a:hover {font-family:Arial, Helvetica, sans-serif;
            font-size:12px;
			color:#191919;
			font-weight:bold;
					      text-decoration:underline; }
